#!/usr/bin/env python3

prenom = input("Entrer votre prénom: ")

## si la longueur de prenom < 5
## alors 
if len(prenom) < 5:
	nom = input("Entrer le nom de famille: ")
	chaine = prenom + " " + nom ## concatenation avec un espace
	print(chaine.upper())
## sinon 
else:
	print(prenom.lower())
